\clearpage

\chapter{Realizace webové aplikace}

\input{5RealizaceWebApp/struktura.tex}
\input{5RealizaceWebApp/uzivatelskeRole.tex}
\input{5RealizaceWebApp/popisApiSdileneTypy.tex}
\input{5RealizaceWebApp/klient.tex}
\input{5RealizaceWebApp/server.tex}
\input{5RealizaceWebApp/produkcniProstredi.tex}